[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectReader.BeginRootComponent

Reads the filer signature from the input.

## Declaration

Source position: lresources.pp line 160

`public procedure TLRSObjectReader.BeginRootComponent; override;`

## Errors

EReadError 'Invalid Filer Signature' on filer signature mismatch.